/* CSS Styles */


.middleContainer {
	position:absolute;
	top:0;
	float:left;
	width:895px;
	margin:0 0 50px 0;
}
.middleNom {
	width:830px;
}
.middleNom img {
	float:right;
	margin:0 0 15px 50px;
}

.agmHomeHeader {
	position: absolute;
	top: -35px;
	left:275px;
	width: 220px;
	font-size: 20pt;
	font-family: AvenirLight;
	color: #656565;
	text-align:center;
	line-height:36px;
}

/* -------------------------------------------------- AGM Homepage Menu --------------------------------------------------- */
.agmHomepageMenu {
	position:absolute;
	width:150px;
	top:25px;
	left:20px;
	z-index:150;
}
.agmHomepageMenu ul {
	margin:0;
	padding:0;
	list-style:none;
	font-family: AvenirBook;
}
.agmHomepageMenu ul li {
	margin-bottom:8px;
}

.agmHomepageMenu a, .agmHomepageMenu a:active, .agmHomepageMenu a:visited {
	color:#000;
	text-decoration:none;
	font-size:10pt;
	color:#626d79;
}
.agmHomepageMenu a:hover {
	color:#eea904;
}

#agmWhiteMenu a, #agmWhiteMenu a:active, #agmWhiteMenu a:visited {
	color:#fff;
}
#agmWhiteMenu a:hover {
	color:#eea904;
}


/* -------------------------------------------------- Right Hand Menu --------------------------------------------------- */
.rightSideContainerAGM {
	float:right;
	width:190px;
	padding:15px 30px 30px 30px;
	-moz-border-radius:8px;
	border-radius:10px;
	background-color:#e1e1e1;
	font-family: HelvCnd;
	font-size:12pt;
	margin-bottom:50px;
}

.rightSideContainerAGM table {
	float:left;
	width:190px;
	margin-bottom:10px!important;
	padding:0!important;
}
.rightSideContainerAGM td {
	padding:3px 0;
}

.thinLineAGMMenu {
	clear:both;
	float:left;
	width:100%;
	height:1px;
	background-color:#c9c9c9;
	margin:15px auto 20px auto;
}

.agmSideMenu {
	float:left; 
	width:190px;
	margin:10px 0 0 0;
	padding:0;
}
.agmSideMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.agmSideMenu li {
	margin:0 0 1px 0!important;
	padding: 0!important;
	text-align:center;
}
.agmSideMenu a, .agmSideMenu a:active, .agmSideMenu a:visited {
	display:block;
	width:180px;
	height:auto;
	padding:9px 5px;
	color:#000;
	text-decoration:none;
	font-size:11pt;
	background-color:#c9c9c9;
}
.agmSideMenu a:hover {
	background-color:#809f31;
	color:#fff;
}
#egmSideMenu {
	width:215px;
}
#egmSideMenu a, #egmSideMenu a:active, #egmSideMenu a:visited {
	width:205px;
}
